.styled-select dl i.toggle:hover,.styled-select li:hover{
	background: #ffa500;
	color: #fff;
}
/* color */
body{
	color: #79838c; 
}
#features_home,#block_contact_infos,#social_block,.form-control.white,
.wrap_arrows_review>div,.button_down:hover,.wrap_button_video,div.copyright,
#home-page-tabs > li.active a, #home-page-tabs > li a:hover,.tag,
.pb-left-column #image-block #view_full_size .span_link,#social-share-compare button,#social-share-compare button i,
 #product .socialsharing_product .btn.btn-default:hover i,#pagenotfound,#pagenotfound label,#maintenance,
 input.button_mini,
input.button_small,
input.button,
input.button,
button.button,
input.button_large,
input.button_mini_disabled,
input.button_small_disabled,
input.button_disabled,
input.button_large_disabled,
input.exclusive_mini,
input.exclusive_small,
input.exclusive,
input.exclusive_large,
input.exclusive_mini_disabled,
input.exclusive_small_disabled,
input.exclusive_disabled,
input.exclusive_large_disabled,
a.button_mini,
a.button_small,
a.button,
a.button_large,
a.exclusive_mini,
a.exclusive_small,
a.exclusive,
a.exclusive_large,
span.button_mini,
span.button_small,
span.button,
span.button_large,
span.exclusive_mini,
span.exclusive_small,
span.exclusive,.easycarousels .nav-tabs>li.active>a, .easycarousels .nav-tabs>li.active>a:hover, .easycarousels .nav-tabs>li.active>a:focus,
.easycarousels .nav-tabs>li>a:hover,
span.exclusive_large,.square_arrows .bx-wrapper .bx-controls-direction>a:hover:before,
span.exclusive_large_disabled,.more-width-banner .custom-html,
.owl-carousel.owl-theme .owl-buttons>div:active,.theme-carousel .bx-wrapper .bx-controls-direction a:hover,
.theme-carousel .bx-wrapper .bx-controls-direction a:active,.styled-file .file-button,
.btn.btn-default,.alert-warning,.wrap_tabs_home li:hover a:before,.wrap_tabs_home li.active a:before,
.ajax_block_product .lnk_view,.tabs_list li a:hover,.tabs_list li.active a,#footer h4,#back-top,.shopping_cart>a,.white_clr,.custombanners.displayTopColumn .banner_2 .custom-html,
.top-pagination-content ul.pagination li.active > span,.bottom-pagination-content ul.pagination li.active > span,
.displayLeftColumn.custombanners .custom-html,#views_block>a:hover,#views_block>a:active,.square_arrows .bx-wrapper .bx-controls-direction>a:active,.square_arrows .bx-wrapper .bx-controls-direction>a:hover,.function_btn:hover,.function_btn:active,.butt.btn_border:hover,.butt.btn_border:active,ul.step li.step_current b,.label.label-success,#more_info_tabs li a.selected,#more_info_tabs li a:hover,#back-top a:hover,.top-pagination-content ul.pagination li:hover > a,.bottom-pagination-content ul.pagination li:hover > a{
	color: #fff;
}
#footer,#newsletter-input{
	color: #9ca9a6;
}
#more_info_tabs li a{
	color: #515151;
}
a:hover,#header .cart_block .cart_block_list .remove_link a:hover,
#header .cart_block .cart_block_list .ajax_cart_block_remove_link:hover,.sf-menu > li  a:hover,#stop,
.value_bullet,#categories_block_left li:hover>a,.fancybox-skin .fancybox-close,
.cat-title,.sf-menu > li span:after,.checked:before,.header_user_info #drop_content_user a:hover,
.table tbody > tr > td.cart_quantity .cart_quantity_button a:hover,#my-account ul.myaccount-link-list li a:hover,
 ul.myaccount-link-list li a i,p.payment_module a:hover,table#product_comparison .remove a:hover,
 .content_sortPagiBar .sortPagiBar #productsSortForm label:before,.content_sortPagiBar .sortPagiBar .nbrItemPage label:before,
.comment_author_infos strong,.comment_details .title_block strong,#layer_cart .crossseling h2,#layer_cart .layer_cart_product h2,
 #layer_cart .layer_cart_cart h2,#layer_cart .cross:hover,#reviews_carousel .subject_review,#footer .footer-block ul li:hover a,
 .gba .single_post  .date_add,.gba .single_post .subject,.button_down,.form-control,
 .elem_butt li a:hover,.checker .checked:before,.radio .checked:before,
 .breadcrumb,.twitter_btn.btn_border.btn:hover,.ph_simpleblog  .post-date .day,.item_twits span,#availability_statut{
	color: #ffa500;
	font-weight:bold;
}
#block_contact_infos ul li:before{
	color: #03bafa;
}
.price.product-price,#layered_block_left #enabled_filters .layered_subtitle,
.price,#last_quantities,#view_scroll_left:hover,#view_scroll_right:hover,
.dproductrating .response,.price-percent-reduction,.ajax_block_product .add_to_compare:before{
	color: #f6a292;
}
#layered_block_left .nomargin a {
	color: #39314e;
}
#layered_block_left .nomargin a span{
	color: #999;
}
#layered_weight_range span,#layered_price_range span{
	color: #4b4b4b;
}
.wrap_quan label{
	color: #434343;
}
#maintenance #social_block li a:hover{
	color: #2ac0f3;
}
div.star:after {
	color: #f9ba46; 
}
div.star.star_on:after,div.star.star_hover:after {
	color: #e7cb5b; 
}
.facebook-box .likeButton{
	color: #00bcff;
}
.home-carousel-reviews h5,
.custombanners.displayTopColumn .custom-html,#old_price,.pb-right-column h2,label,.block .products-block .product-name,div.selector:after,#layered_block_left .layered_subtitle,.block .title_block, .block h4,.cart-prices .title_total,div.star.star_on:before,div.star.star_hover:before,.old-price,#home-page-tabs > li a,.product-name,.custombanners.displayHome h3,.tabs_list li a,.ph_simpleblog .simpleblog-posts h2,.sf-menu li ul li a:hover,.shopping_cart>a:hover,.title_main_section,.banners_line,.twa_posts.home_carousel .post_footer{
	color: #333d46
}
#views_block>a,.square_arrows .owl-buttons>div,.square_arrows .bx-wrapper .bx-controls-direction>a,#views_block>a{
	color: #adc6c4;
}
.top-pagination-content ul.pagination li > a, .top-pagination-content ul.pagination li > span,
.breadcrumb a,.bottom-pagination-content ul.pagination li > a, .bottom-pagination-content ul.pagination li > span,.grid_arrows .owl-buttons>div,.theme-carousel .bx-wrapper .bx-controls-direction a{
	color: #7e858b;
}
#more_info_tabs li a,#product .socialsharing_product .btn.btn-default i,.cart_block .cart-info .quantity-formated,.function_btn,.wrap_tabs_home li a:before,.ph_simpleblog .post-additional-info,.ph_simpleblog .simpleblog-posts .post-date,.butt.btn_border{
	color: #a6c2bf
}
div.star:before{
	color: #cfdce3;
}
/* background*/
#home-page-tabs > li.active a, #home-page-tabs > li a:hover,
#displayHome_multicarousel_tabs > li.active a, #displayHome_multicarousel_tabs > li a:hover,
#product .wrap_up_down .button-plus:hover,
#product .wrap_up_down .button-minus:hover,.back_product,div.uploader span.action,.label-success,
ul.step li.step_current,ul.step li.step_current span:after,div.uploader span.action,div.radio span.checked:before,#pagenotfound h2 span,
#maintenance h1 span,#footer .footer-block ul li:before,#back-top,
input.button_mini,
input.button_small,
input.button,
input.button,
button.button,
input.button_large,
input.button_mini_disabled,
input.button_small_disabled,
input.button_disabled,
input.button_large_disabled,
input.exclusive_mini,
input.exclusive_small,
input.exclusive,
input.exclusive_large,
input.exclusive_mini_disabled,
input.exclusive_small_disabled,
input.exclusive_disabled,
input.exclusive_large_disabled,
a.button_mini,
a.button_small,
a.button,
a.button_large,
a.exclusive_mini,
a.exclusive_small,
a.exclusive,
a.exclusive_large,
span.button_mini,
span.button_small,
span.button,
span.button_large,
span.exclusive_mini,
span.exclusive_small,
span.exclusive,
span.exclusive_large,
span.exclusive_large_disabled,
.butt.btn_border:hover,
.function_btn:hover,
.grid_arrows .owl-buttons>div:hover:before,
.theme-carousel .bx-wrapper .bx-controls-direction a:hover:before,
.owl-carousel.owl-theme .owl-buttons>div:hover,.theme-carousel .bx-wrapper .bx-controls-direction a:hover,
.btn.btn-default,.shopping_cart>a,.tabs_list li a:hover,.tabs_list li.active a,
.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,.easycarousels .nav-tabs>li.active>a, .easycarousels .nav-tabs>li.active>a:hover, .easycarousels .nav-tabs>li.active>a:focus,
.easycarousels .nav-tabs>li>a:hover,
.tp-bullets.simplebullets.navbar .bullet.selected,.sf-menu ul:before,.styled-file .file-button,
.top-pagination-content ul.pagination li.active > span,.bottom-pagination-content ul.pagination li.active > span,
#views_block>a:hover,.square_arrows .bx-wrapper .bx-controls-direction>a:hover,.sf-menu > li > ul,#more_info_tabs li a.selected,#more_info_tabs li a:hover,.top-pagination-content ul.pagination li:hover > a,.bottom-pagination-content ul.pagination li:hover > a,#quantity_wanted_p>a:hover{
	background-color: #ffa500;
}
.easycarousels .in_tabs.compact .nav-tabs li,.theme-carousel .bx-wrapper .bx-controls-direction a{
	background: #fff;
}
input.button_mini:hover,
input.button_small:hover,
input.button:hover,
input.button:hover,
button.button:hover,
input.button_large:hover,
input.button_mini_disabled:hover,
input.button_small_disabled:hover,
input.button_disabled:hover,
input.button_large_disabled:hover,
input.exclusive_mini:hover,
input.exclusive_small:hover,
input.exclusive:hover,
input.exclusive_large:hover,
input.exclusive_mini_disabled:hover,
input.exclusive_small_disabled:hover,
input.exclusive_disabled:hover,
input.exclusive_large_disabled:hover,
a.button_mini:hover,
a.button_small:hover,
a.button:hover,
a.button_large:hover,
a.exclusive_mini:hover,
a.exclusive_small:hover,
a.exclusive:hover,
a.exclusive_large:hover,
span.button_mini:hover,
span.button_small:hover,
span.button:hover,
span.button_large:hover,
span.exclusive_mini:hover,
span.exclusive_small:hover,
span.exclusive:hover,
span.exclusive_large:hover,
span.exclusive_large_disabled:hover,
.btn.btn-default:hover,#back-top:hover,.styled-file:hover .file-button{
	background: #ffa500;
}
input.button_mini:active,
input.button_small:active,
input.button:active,
input.button:active,
button.button:active,
input.button_large:active,
input.button_mini_disabled:active,
input.button_small_disabled:active,
input.button_disabled:active,
input.button_large_disabled:active,
input.exclusive_mini:active,
input.exclusive_small:active,
input.exclusive:active,
input.exclusive_large:active,
input.exclusive_mini_disabled:active,
input.exclusive_small_disabled:active,
input.exclusive_disabled:active,
input.exclusive_large_disabled:active,
a.button_mini:active,
a.button_small:active,
a.button:active,
a.button_large:active,
a.exclusive_mini:active,
a.exclusive_small:active,
a.exclusive:active,
a.exclusive_large:active,
span.button_mini:active,
span.button_small:active,
span.button:active,
span.button_large:active,
span.exclusive_mini:active,
span.exclusive_small:active,
span.exclusive:active,
span.exclusive_large:active,
span.exclusive_large_disabled:active,
.square_arrows .bx-wrapper .bx-controls-direction>a:active,
#views_block>a:active,
.btn.btn-default:active,.butt.btn_border:active,.function_btn:active,#back-top:active,
.owl-carousel.owl-theme .owl-buttons>div:active,.grid_arrows .owl-buttons>div:active:before,
.theme-carousel .bx-wrapper .bx-controls-direction a:active,
.theme-carousel .bx-wrapper .bx-controls-direction a:active:before,
.top-pagination-content ul.pagination li:active > span,.bottom-pagination-content ul.pagination li:active > span{
	background: #ffa500;
}
.content_sortPagiBar .display li a:after,
.content_sortPagiBar .display_m li a:after,
.content_sortPagiBar .display li a:before,
.content_sortPagiBar .display_m li a:before,
.content_sortPagiBar .display li a span:before,
 .content_sortPagiBar .display_m li a span:before,
 .content_sortPagiBar .display li a span:after,
 .content_sortPagiBar .display_m li a span:after,
header .nav,#footer{
	background: #333d46;
}
#drop_content_user,#newsletter-input,#search_block_top #search_query_top,#currencies-block-top .current,#languages-block-top .current,
#languages-block-top ul,#currencies-block-top ul{
	background: #2e3641;
}
.tag.out,.pb-left-column #image-block #view_full_size .span_link {
	background: #416a78;
}
#page .layered_slider.ui-slider.ui-slider-horizontal{
	background: #ececce;
}
.alert-warning {
	background-color: #F8A496;
}eas
.grid_arrows .owl-buttons>div:before,.theme-carousel .bx-wrapper .bx-controls-direction a:before,.main_panel,.sf-menu li  ul li a,.shopping_cart>a:hover,#header .cart_block,.title_main_section span,
.tp-bullets.simplebullets.round .bullet,.tp-bullets.simplebullets.navbar .bullet,#page .ui-slider-range.ui-widget-header.ui-corner-all{
	background: #fff;
}
.sf-menu li ul li a:hover {
	background-color:#fafbfb;
}
.pb-left-column #image-block #view_full_size .span_link:hover{
	background-color: #ff5540;
}
.more-width-banner .inner_multi,.displayLeftColumn.custombanners .custom-html{
	background-color: rgba(51,61,70,0.7);
}
.more-width-banner .banner-item-content:before,.custombanners.displayTopColumn .banner-item-content:before{
		background: rgba(27, 188, 155, 0.2);
}
.tag.new{
	background-color: #f6d5a2;
}
.tag.sale{
	background-color: #f6a292;
}
.ajax_block_product .lnk_view{
	background-color: rgba(0,0,0,0.65);
}
#categories_block_left ul li ul,#categories_block_left ul li:hover,#more_info_tabs li a{
	background: #fcfcfc;
}
/* border */

.tab-pane .inner_products,#bxslider1.owl-carousel .owl-wrapper-outer,#bxslider{
	border-color: #524574;
}
#home-page-tabs,#home-page-tabs > li,#displayHome_multicarousel_tabs,#displayHome_multicarousel_tabs > li{
	border-color: #d5d5d5;
}
#layered_weight_range span,#layered_price_range span{
	border-color: #d6d6d6;
}
.form-control.white,.button_down{
	border-color: #fff;
}
.grid .product-container h5:before,.grid .product-container h5:after{
	border-color: #dddede;
}
.link_more:before,#editorial_block_center .view_more:before{
	border-color:#b7b7b7;
}
#maintenance #social_block li a:hover {
	border-color: #2ac0f3;
}
.facebook-box .fb_followers li img{
	border-color: rgba(0,188,255,0.66);
}
#quantity_wanted_p>a,#quantity_wanted_p{
	border-color:#dae1e0;
}
input.button_mini:hover,
input.button_small:hover,
input.button:hover,
input.button:hover,
button.button:hover,
input.button_large:hover,
input.button_mini_disabled:hover,
input.button_small_disabled:hover,
input.button_disabled:hover,
input.button_large_disabled:hover,
input.exclusive_mini:hover,
input.exclusive_small:hover,
input.exclusive:hover,
input.exclusive_large:hover,
input.exclusive_mini_disabled:hover,
input.exclusive_small_disabled:hover,
input.exclusive_disabled:hover,
input.exclusive_large_disabled:hover,
a.button_mini:hover,
a.button_small:hover,
a.button:hover,
a.button_large:hover,
a.exclusive_mini:hover,
a.exclusive_small:hover,
a.exclusive:hover,
a.exclusive_large:hover,
span.button_mini:hover,
span.button_small:hover,
span.button:hover,
span.button_large:hover,
span.exclusive_mini:hover,
span.exclusive_small:hover,
span.exclusive:hover,
span.exclusive_large:hover,
span.exclusive_large_disabled:hover,
.btn.btn-default:hover{
	color: #fff;
}
#categories_block_left ul li ul,.easycarousels .nav-tabs>li>a,
.content_sortPagiBar,.wrap_image_block,#view_scroll_left,#view_scroll_right,
.wrap_quan #quantity_wanted_p input,.cart_block .cart_block_no_products,.subcategory-image a,
.socialsharing_product .btn.btn-default,.wrap_extra_right,.product-container,.wrap_image_left,.sf-menu li ul li a,.shopping_cart>a:hover,#header .cart_block,.custombanners.displayTopColumn .banner-item-content,.twa_posts.home_carousel .post_footer:before,
.content_sortPagiBar .sortPagiBar>*,.top-pagination-content ul.pagination li,
#thumbs_list li a,#views_block>a,#layered_block_left #enabled_filters,.list .product-image-container:before,.block .products-block .item,#more_info_tabs li a,#more_info_sheets,.socialsharing_product .btn.btn-default,.block .list-block .form-group,.block .list-block li,.ajax_block_product .add_to_compare,.block .border-box,.bottom-pagination-content ul.pagination li,.block .products-block .item .products-block-image,div.checker span,div.radio span,#page .ui-slider-range.ui-widget-header.ui-corner-all,#page .ui-slider-handle.ui-state-default.ui-corner-all,#left_column .block .block_content,#right_column .block .block_content,.cart_block .cart-prices .cart-prices-line,#header .cart_block dt,.cart_block .cart-images,.function_btn,.item_twits,.man-sup-item>a,.wrap_tabs_home,.tabs_list,.tabs_list li,.grid .right-block h5,.home-carousel-reviews .bx-wrapper,.wrap_tweets,.butt.btn_border,.tab-content>.tab-pane .owl-buttons>div ,.grid_arrows .owl-buttons>div,.theme-carousel .bx-wrapper .bx-controls-direction a,.square_arrows .owl-buttons>div,.square_arrows .bx-wrapper .bx-controls-direction>a,.grid_arrows .owl-buttons>div:before,.theme-carousel .bx-wrapper .bx-controls-direction a:before{
	border-color: #e5ebea;

}
.title_main_section:before{
	border-color: #c3cfcd;
}
#categories_block_left li,.content_prices,#product .wrap_share,.wrap_attr,.product_attributes,#product_comments_block_extra,.wrap_bottom{
	border-color: #f2f5f4;
}
.content_sortPagiBar .display li,.content_sortPagiBar .display_m li{
	border-color: #333d46
}
.wrap_breadcrumb{
	border-top-color: #333d46
}
.wrap_breadcrumb{
	border-bottom-color: #dbe2e1;
}
#view_scroll_left, #view_scroll_right{
	color: #898989;
}
div#topMain{
	color: #c8dedc;
}
#search_block_top #search_query_top::-webkit-input-placeholder {color:#c8dedc;}
#search_block_top #search_query_top::-moz-placeholder          {color:#c8dedc;}/* Firefox 19+ */
#search_block_top #search_query_top:-moz-placeholder           {color:#c8dedc;}/* Firefox 18- */
#search_block_top #search_query_top:-ms-input-placeholder      {color:#c8dedc;}
#quantity_wanted_p>a:hover,.form-control,.box,
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td,
#my-account ul.myaccount-link-list li a:hover,#my-account ul.myaccount-link-list li a:hover span,
#my-account ul.myaccount-link-list li a i,.fixedHeader .main_panel,.table-bordered,p.payment_module a:hover,
#reviews_carousel .wrap_avatar_review img,ul.step li.step_current span,
.gba .single_post .inner_item,.addForm .imgholder,
div.checker span.checked,div.radio span:checked,#left_column .button,.btn.btn-default.blue_btn,
.owl-pagination .owl-page,.easycarousels .nav-tabs>li.active>a, .easycarousels .nav-tabs>li.active>a:hover, .easycarousels .nav-tabs>li.active>a:focus,
.easycarousels .nav-tabs>li>a:hover,.sf-menu  li  ul,.shopping_cart>a,.subcategory-image:hover a,
#layered_form .color-option.on,#new_comment_form input, #new_comment_form textarea,#send_friend_form .form_container .text input,
#attributes .attribute_list #color_to_pick_list li.selected,.top-pagination-content ul.pagination li.active, .bottom-pagination-content ul.pagination li.active,.top-pagination-content ul.pagination li:hover, .bottom-pagination-content ul.pagination li:hover,.theme-carousel .bx-wrapper .bx-controls-direction a:hover,
#views_block>a:hover,.square_arrows .bx-wrapper .bx-controls-direction>a:hover,.grid_arrows .owl-buttons>div:hover:before,.theme-carousel .bx-wrapper .bx-controls-direction a:hover:before,.function_btn:hover,.owl-carousel.owl-theme .owl-buttons>div:hover,.butt.btn_border:hover,#social_block li a:hover,#page .ui-slider-handle.ui-state-default.ui-corner-all:hover,#more_info_tabs li a.selected,#more_info_tabs li a:hover{
	border-color:#ffa500;
}
.tparrows.default.tp-leftarrow{
	border-bottom-color: #ffa500;
	border-right-color: #ffa500;
}
.tparrows.default.tp-rightarrow{
	border-top-color: #ffa500;
	border-left-color: #ffa500;
}
.tparrows.default.tp-leftarrow:hover{
	border-bottom-color:#f6a292;
	border-right-color:#f6a292;
}
.tparrows.default.tp-rightarrow:hover{
	border-top-color:#f6a292;
	border-left-color:#f6a292;
}
.butt.btn_border:active,.function_btn:active,.owl-carousel.owl-theme .owl-buttons>div:active,
.grid_arrows .owl-buttons>div:active:before,.square_arrows .bx-wrapper .bx-controls-direction>a:active,
.theme-carousel .bx-wrapper .bx-controls-direction a:active:before,
#views_block>a:active{
	border-color: #008665;
}
#layered_form .color-option {
	border-color: #39314e;
}
#newsletter-input,#search_block_top #search_query_top,#currencies-block-top .current,#languages-block-top .current{
	border-color: #2a333c;
}
.btn.btn_border.disabled{
	border-color: #a7a3b2;
}
.shopping_cart>a:hover{
	border-bottom-color: transparent;
}
.reduce_style.price,#old_price{
	border-color: #d9e3e2;
}
/* shadow */
.button_down:hover{
	-webkit-box-shadow: inset 0 0 0 100px #ffa500;
	-moz-box-shadow: inset 0 0 0 100px #ffa500;
	box-shadow: inset 0 0 0 100px #ffa500;
}
.form-control:focus{
	-webkit-box-shadow:0 0 10px 0 #ffa500;
	-moz-box-shadow:0 0 10px 0 #ffa500;
	box-shadow:0 0 10px 0 #ffa500;
	border-color: transparent; 
}

.form-control.white:focus{
	border-color:transparent;
	-webkit-box-shadow:0 0 10px 0 #fff;
	-moz-box-shadow:0 0 10px 0 #fff;
	box-shadow:0 0 10px 0 #fff;
}

/* social button */

#social-share-compare .btn.btn-default.btn-twitter,.socialsharing_product .btn.btn-default.btn-twitter:before{
	background-color: #00aaf0;
}
#social-share-compare .btn.btn-default.btn-google-plus,.socialsharing_product .btn.btn-default.btn-google-plus:before{
	background-color: #e04b34;
}
#social-share-compare .btn.btn-default.btn-pinterest,.socialsharing_product .btn.btn-default.btn-pinterest:before{
	background-color: #ce1f21;
}
#social-share-compare .btn.btn-default.btn-facebook,.socialsharing_product .btn.btn-default.btn-facebook:before {
	background-color: #435f9f;
}
.socialsharing_product .btn.btn-default.btn-twitter:hover{
	border-color: #00aaf0;
}
.socialsharing_product .btn.btn-default.btn-google-plus:hover{
	border-color: #e04b34;
}
.socialsharing_product .btn.btn-default.btn-pinterest:hover{
	border-color: #ce1f21;
}
.socialsharing_product .btn.btn-default.btn-facebook:hover {
	border-color: #435f9f;
}
.btn-facebook i {
	color: #435f9f;
}
.btn-twitter i {
	color: #00aaf0;
}
.btn-google-plus i {
	color: #e04b34;
}
.btn-pinterest i {
	color: #ce1f21;
}
.alert-warning {
	-webkit-text-shadow: 1px 0px 1px #333;
	-moz-text-shadow: 1px 0px 1px #333;
	text-shadow: 1px 0px 1px #333;
}
.title_main_section:before{
	background-image: linear-gradient(to right,#fff 1.5%,transparent 1.5%, transparent 98.5%,#fff 98.5%),linear-gradient(to bottom,#fff 3px, #c3cfcd 3px, #c3cfcd 4px, #fff 4px);
}
.simpleblog-socialshare-icons .btn i{
	color: #fff;
}
.banner-top .awesome-effect{
	background: #8fd2c9;
}
.-style-color-1 .awesome-effect{
	background: #e7e6ce;
}
.-style-color-2 .awesome-effect{
	background: #e8f4f2;
}
@media(max-width:767px){
	.main_panel{
		background: #333d46;
	}
	.sf-menu > li > a{
		color: #fff;
	}
}


